Filter projects
Name Sort descending Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
admin_toolbar_content_languages 1.x-dev Needs manual review None Module 68 10000 3 0 0 2 0 1 Available
admin_toolbar_mediteran 1.x-dev Explicitly Drupal 9 compatible None Module 134 10000 0 0 0 0 0 0 Drupal 9 is currently supported from version 1.5
admin_toolbar_toggle 1.x-dev All rector covered None Module 0 10000 3 0 1 0 0 2 Available
admin_ui 1.x-dev Needs manual review None Module 0 10000 7 0 0 0 3 4 Available
admin_user_language 1.0-beta1 Only info.yml/composer.json problem found None Module 603 10000 1 0 0 0 0 1 Available
admin_user_path 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is compatible with Drupal 9.
admin_ux 1.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
admincss 2.x-dev Explicitly Drupal 9 compatible None Module 75 10000 0 0 0 0 0 0
adminic_toolbar 1.x-dev Only info.yml/composer.json problem found None Module 11 10000 2 0 0 0 0 2
adminimal_admin_toolbar 1.x-dev Explicitly Drupal 9 compatible None Module 36081 50 0 0 0 0 0 0 This module is ready for Drupal 9
adminimal_theme 1.x-dev Some covered by rector None Theme 37886 50 6 0 2 3 0 1 Available
administerusersbyrole 3.x-dev Explicitly Drupal 9 compatible None Module 4352 500 0 0 0 0 0 0 Administer Users by Role supports Drupal 9
administration_language_negotiation 1.8 Needs manual review None Module 741 10000 2 0 0 1 0 1
adminrss 1.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0 Version 8.x-1.0 is compatible with Drupal 9.0
admintheme 1.1 Only info.yml/composer.json problem found None Theme 37 10000 1 0 0 0 0 1
adnuntius 1.x-dev Explicitly Drupal 9 compatible None Module 14 10000 0 0 0 0 0 0 The module is compatible with Drupal 9.
adobe_analytics 1.x-dev Some covered by rector None Module 18 10000 5 0 2 2 0 1 Available
adobe_captivate 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
adobe_dtm 1.1 Only info.yml/composer.json problem found None Module 77 10000 1 0 0 0 0 1 Available
adobe_launch 1.x-dev Only info.yml/composer.json problem found None Module 44 10000 1 0 0 0 0 1 Available
adroll 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
ads_system 1.x-dev Some covered by rector None Module 379 10000 15 0 8 3 3 1 Available
adsense 1.x-dev Explicitly Drupal 9 compatible None Module 1718 1000 0 0 0 0 0 0 Project should be ready for Drupal 9 already.
adsense_consent 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is compatible with Drupal 9 from version 1.0.0
adstxt 1.x-dev Explicitly Drupal 9 compatible None Module 191 10000 0 0 0 0 0 0
adtechmedia 1.x-dev Some covered by rector None Module 0 10000 13 0 10 2 0 1 Available
adv_animate_on_scroll 1.x-dev No results Composer Module 18 10000 0 0 0 0 0 0
adv_varnish 3.x-dev Explicitly Drupal 9 compatible None Module 174 10000 0 0 0 0 0 0 8.x-3.x versions are compatible with Drupal 9
adv_workflow 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
adva 1.x-dev Explicitly Drupal 9 compatible None Module 325 10000 0 0 0 0 0 0